.flex_column.av-4mc5fj-94c2f68d665c8fb9d092884e063bf6bd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-k0e8kqag-638a024dab2c3ac58f62e6265d815ab7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k0e8kqag-638a024dab2c3ac58f62e6265d815ab7 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1y9fjj-a98756105671e96614dac8736788c39a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

